Subject: Ticket Assigned - Permission to access the website or app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 06:20:11 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Permission to access the website or app Contacted

Hi

I'm Aqeela writing to you from Srilanka,
Im a regular buyer from Centrepoint Arabia, but after I came dwon to
Srilanka I'm unable to open the application of centrepoint to city max.
Even the web page shows an error.

I need to purchase some items where my husband can get them through click
and collect. Please try to fix it.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4177471